function::nsecs_to_string
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::nsecs_to_string — Human readable string for given nanoseconds

## Synopsis

        nsecs_to_string:string(nsecs:long)

## Arguments

`nsecs`

  Number of nanoseconds to translate.

## Description

Returns a string representing the number of nanoseconds as a human readable string consisting of “XmY.ZZZZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZZZZZZZ is the number of nanoseconds.

Prev | Up | Next
function::msecs_to_string | Home | function::task_start_time